.rating-item {
  position: relative;

  & + & {
    margin-top: rem(70);

    @media (max-width: 560px) {
      margin-top: rem(90);
    }
  }

  &__text {
    opacity: 0.6;
  }

  &__rating {
    position: relative;

    display: inline-flex;
    align-items: flex-start;
    justify-content: center;

    width: rem(90);
    margin: 0 rem(14) 0 rem(16);

    font-family: $PTSans;
    font-weight: 700;
    font-size: rem(35);
    color: #fff;
    line-height: .5;

    transform: translateY(-75%);

    &::after {
      content: '';

      position: absolute;
      left: 0;

      width: rem(90);
      height: rem(52);

      background: url('../img/icons/twigs.svg') 0 100% no-repeat;
      background-size: rem(90) rem(52);
    }

    @media (max-width: 560px) {
      width: rem(53);
      margin: 0 rem(8);

      font-family: $OpenSans;
      font-weight: 400;
      font-size: rem(18);
      line-height: .5;

      transform: translateY(-100%);

      &::after {
        width: rem(53);
        height: rem(31);

        background: url('../img/icons/twigs.svg') 0 100% no-repeat;
        background-size: rem(53) rem(31);
      }
    }
  }

  &__wrapper {
    position: relative;

    @media (max-width: 768px) {
      position: static;
    }
  }

  &__label {
    position: absolute;

    left: rem(-10);
    top: 100%;

    opacity: 0.4;

    @media (max-width: 768px) {
      left: 0;
    }
  }

}
